.form {
  width: 100%;
  height: 316px;
  background-color: #292929;
  color: #fff;
  margin-top: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
  gap: 50px;
}

.form-left {
  height: inherit;
  display: flex;
  align-items: flex-end;
}

.form-square-left {
  width: 100px;
  height: 100px;
  border: 2px solid #fff;
  transform: rotate(45deg); 
  margin-left: -50px;
  margin-bottom: 80px;
}

.form-right {
  height: inherit;
  display: flex;
  align-items: flex-end;
}

.form-square-right {
  width: 100px;
  height: 100px;
  border: 2px solid #fff;
  transform: rotate(40deg); 
  margin-right: -60px;
  margin-bottom: -10px;
}

.form-center {
  flex: 1;
}

.form-center h2 {
  line-height: 55px;
  font-size: 40px;
  font-family: var(--krona);
  font-weight: 400;
  text-transform: uppercase;
  max-width: 600px;
}

.form-center p {
  font-size: 16px;
  letter-spacing: 1px;
  margin-top: 15px;
}

.form-center form {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 20px;
  gap: 30px;
}

.form-center form div {
  display: flex;
  height: 56px;
  flex: 1;
  align-items: center;
  gap: 10px;
  border-bottom: 2px solid #fff;
}

.form-center form div input {
  height: 100%;
  background: transparent;
  outline: none;
  color: #fff;
  border: none;
  width: 100%;
  font-size: 16px;
  font-family: var(--dm);
}

.form-center form button {
  width: 300px;
  font-size: 16px;
  height: 56px;
  background-color: var(--yellow);
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--dm);
  cursor: pointer;
  border: none;
  outline: none;
}

.form-center form button svg {
  margin-left: 10px;
}

@media (max-width: 1185px) {
  .form-left, .form-right {
    display: none;
  }
  .form {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 800px) {
  .form {
    margin-top: 50px;
    height: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .form-center h2 {
    font-size: 25px;
  }
  .form-center form {
    flex-direction: column;
    align-items: center;
  }
  .form-center form div {
    width: 100%;
    padding-bottom: 20px;
    height: 100px;
  }
}

@media (max-width: 455px) {
  .form-center h2 {
    line-height: 40px;
  }
  .form-center form button {
    width: 100%;
  }
}